{% extends "base/base.html" %}
{% load static %}

{% block content %}
{% include "base/navbar.html" %}
<div class="wrapper" style="min-height: 100vh;">
    
    <div class="row">
        <div class="col-md-7">
            <div class="login d-flex align-items-center py-5">
                <div class="container">
                        <div class="mx-5">
                            <h1 class="judul">Pand<span class="judul2">enemy</span></h1>
                            <br>
                            <p class="text-justify">
                                It is a long established fact that a reader will be distracted by the readable
                                content of a page when looking at its layout. The point of using Lorem Ipsum is
                                that it has a more-or-less normal distribution of letters, as opposed to using
                                'Content here, content here', making it look like readable English. 
                            </p>
                        </div>
                </div>
            </div>
        </div>
        <div class="col-md-5 d-none d-md-flex">
            <section class="section">
                <img src="{% static 'images/bgbase.svg' %}" class="index-bg"/>
            </section>
        </div>
    </div>
</div>

<div class="containter-fluid wrapper" style="min-height: 100vh;">
    <div class="col-md-12 pt-2" style="text-align: right; padding-right:30%">
        <h1 class="judul">Kabar<span class="judul2">?</span></h1>
    </div>
    <div class="row">
        <div class="col-md-6">
            <div class="login d-flex align-items-center py-5">
                <div class="mx-5">
                    <p class="text-justify">
                        Jumlah pasien/kasus aktif Covid-19 di Depok kini mencapai 1.413 orang hingga data diperbarui kemarin, Senin (19/10/2020). 
                        Angka ini jauh di atas puncak gelombang pertama pada Mei 2020 lalu, dengan 383 kasus aktif. Dari data yang sama diketahui, 
                        pasien Covid-19 di Depok saat ini paling banyak merupakan warga Kecamatan Pancoran Mas (188 kasus) dan Beji (180 kasus). 
                        Penambahan kasus aktif terbanyak sepekan ini ada di Kecamatan Limo (44 kasus).
                    </p>
                </div>
            </div>
        </div>
        <div class="col-md-6 col-xs-1 text-center" >
            <section class="no-touch col-xs-1 text-cente gambar" >
                <div class="box">
                    <div class="boxInner">
                        <img src="{% static 'images/beritalimo.jpg' %}" />
                        <div class="titleBox">Kecamatan Limo Catat Tambahan Pasien Covid Terbesar</div>
                    </div>
                </div>
            </section>
        </div>
    </div>
</div>


<div id="fitur" class="col-md-12 pt-2" style="text-align: center">
    <h1 class="judul">Layanan<span class="judul2">.</span></h1>
</div>

<div class="col-md-12">
    <div class="row">
        <div class="col-md-2"></div>
        <div class="col-md-4 col-sm-12 d-flex align-items-center justify-content-center text-center">
            <a href="{% url 'semangatpage:semangat' %}" style="color: black;">
                <div class="card mb-3 animasi-card" style="max-width: 350px;margin:40px">
                    <div class="row no-gutters">
                        <div class="col-md-4">
                        <img src="{% static 'images/berisemangat.png' %}" class="card-img" alt="..." style="padding: 5%;">
                        </div>
                        <div class="col-md-8">
                        <div class="card-body" style="padding:0.25rem">
                            <p class="card-title">Beri Semangat</p>
                        </div>
                        </div>
                    </div>
                </div>
            </a>
        </div>
        <div class="col-md-4 col-sm-12 d-flex align-items-center justify-content-center text-center">
            <a style="color: black;" href="{% url 'jadwal:jadwal' %}">
                <div class="card mb-3 animasi-card" style="max-width: 350px;margin:40px">
                    <div class="row no-gutters">
                        <div class="col-md-4">
                        <img src="{% static 'images/aturjadwal.jpg' %}" class="card-img" alt="..." style="padding: 5%;">
                        </div>
                        <div class="col-md-8">
                        <div class="card-body" style="padding:0.25rem">
                            <p class="card-title">Atur Jadwal</p>
                        </div>
                        </div>
                    </div>
                </div>
            </a>
        </div>
        <div class="col-md-2"></div>
    </div>
</div>

<div class="col-md-12">
    <div class="row">
        <div class="col-md-2"></div>
        <div class="col-md-4 col-sm-12 d-flex align-items-center justify-content-center text-center">
            <a style="color: black;" href="{% url 'feedbackpage:feedback' %}">
                <div class="card mb-3 animasi-card" style="max-width: 350px;margin:40px">
                    <div class="row no-gutters">
                        <div class="col-md-4">
                        <img src="{% static 'images/feedback.png' %}" class="card-img" alt="..." style="padding: 5%;">
                        </div>
                        <div class="col-md-8">
                        <div class="card-body" style="padding:0.25rem">
                            <p class="card-title">Feedback</p>
                        </div>
                        </div>
                    </div>
                </div>
            </a>
        </div>
        <div class="col-md-4 col-sm-12 d-flex align-items-center justify-content-center text-center" ">
            <a style="color: black;" href="/postingan/">
                <div class="card mb-3 animasi-card" style="max-width: 350px;margin:40px;">
                    <div class="row no-gutters">
                        <div class="col-md-4">
                        <img src="{% static 'images/postingmomen.png' %}" class="card-img" alt="..." style="padding: 5%;">
                        </div>
                        <div class="col-md-8">
                        <div class="card-body" style="padding:0.25rem">
                            <p class="card-title">Posting Momen</p>
                        </div>
                        </div>
                    </div>
                </div>
            </a>
        </div>
        <div class="col-md-2"></div>
    </div>
</div>

<div class="hindari" style="margin-top:100px">
    <div class="container" style="min-height: 100vh;">
        <div class="row">
            <div class="col-md-12 pt-5" style="text-align: center;">
                <h1 class="judul3">Hindari<span class="judul2">!</span></h1>
            </div>
            <div class="col-md-12">
                <div class="main-timeline"  style="margin-top: 60px;">
                    <div class="timeline"style="margin-top: 5%;">
                        <span class="icon"><i>1</i></span>
                        <div class="timeline-content">
                            <div class="content-inner">
                                <h3 class="title">Bertemu dengan orang banyak</h3>
                            </div>
                        </div>
                    </div>
                    <div class="timeline" style="margin-top: 10%;">
                        <span class="icon"><i>2</i></span>
                        <div class="timeline-content">
                            <div class="content-inner">
                                <h3 class="title">Tidak memakai masker saat keluar rumah</h3>
                            </div>
                        </div>
                    </div>
                    <div class="timeline"  style="margin-top: 2%;">
                        <span class="icon"><i>3</i></span>
                        <div class="timeline-content">
                            <div class="content-inner">
                                <h3 class="title">Tidak mencuci tangan dengan rutin setiap melakukan aktivitas
                                </h3>
                            </div>
                        </div>
                    </div>
                    <div class="timeline" style="margin-top: 8%;">
                        <span class="icon"><i>4</i></span>
                        <div class="timeline-content">
                            <div class="content-inner">
                                <h3 class="title">Berpergian tanpa tujuan yang penting</h3>
                            </div>
                        </div>
                    </div>
                    <div class="timeline"  style="margin-top: 2%; margin-bottom:75px">
                        <span class="icon"><i>5</i></span>
                        <div class="timeline-content">
                            <div class="content-inner">
                                <h3 class="title">Istirahat yang tidak teratur
                                </h3>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="containter-fluid" style="min-height: 140vh;">
    <div class="col-md-12 pt-2" style="text-align: center; margin-top:50px">
        <h1 class="judul">Pilih<span class="judul2">.</span></h1>
        <p>Barang yang selalu kamu bawa saat beraktivitas di luar rumah!</p>
    </div>
    <div class="row" style="margin-bottom: 40px;">
        <div class="col-md-4 col-sm-12 align-items-center justify-content-center text-center"style="margin-top: 40px;">
            <form action="{% url 'base:masker' %}" method="post">
                {% csrf_token %}
                    <p>Masker</p>
                    <img src="{% static 'images/masker.png' %}" style="width:220px">
                    <div class="row" style="padding-top:15px">
                        <div class="container">
                            <p style="margin: 20px;"><span class="bold">{{likesMasker}}</span> menyukai</p>
                            <input type="submit" value="Suka" class="btn btn-danger"></input>
                        </div>
                    </div>
            </form>
        </div>
        <div class="col-md-4 col-sm-12 align-items-center justify-content-center text-center" style="margin-top: 40px;">
            <form action="{% url 'base:sanitizer' %}" method="post">
                {% csrf_token %}
                    <p>Sinitizer</p>
                    <img src="{% static 'images/sinitizer.png' %}" style="width:250px">
                    <div class="row" style="padding-top:15px">
                        <div class="container">
                            <p style="margin: 19px;"><span class="bold">{{likesSanitizer}}</span> menyukai</p>
                            <input type="submit" value="Suka" class="btn btn-danger"></input>
                        </div>
                    </div>           
            </form>
        </div>
        <div class="col-md-4 col-sm-12 align-items-center justify-content-center text-center"style="margin-top: 40px;">
            <form action="{% url 'base:faceshield' %}" method="post">
                {% csrf_token %}
                <p>Face Shield</p>
                <img src="{% static 'images/faceshield.png' %}" style="width:200px">
                <div class="row" style="padding-top:10px">
                    <div class="container">
                        <p style="margin: 19px;"><span class="bold">{{likesFaceshield}}</span> menyukai</p>
                        <input type="submit" value="Suka" class="btn btn-danger"></input>
                    </div>
                </div>
            </form>
        </div>
    </div>
    
    <div class="footer">
        <div id="button" style="margin-top: 10px;"></div>
            <div id="container" style="max-height: 20vh;">
            <div id="cont">
            <div class="footer_center">
                <h3>Hotline<span style="padding-left: 20px;padding-right: 8px;"><img src="{% static 'images/phone.svg' %}" style="width: 25px;"/></span>  119</h3>
            </div>
            </div>
        </div>
    </div>
</div>




{% endblock content %}

